[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLResCache' (#lcl)

# TResourceCacheDescriptor.AddToList

AddToList - add a descriptor to the list specified by First, Last

## Declaration

Source position: lclrescache.pas line 72

`public procedure TResourceCacheDescriptor.AddToList(`
`var First: TResourceCacheDescriptor;`
`var Last: TResourceCacheDescriptor`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.